Bug 31 - /etc/X11/wmconfig/ical should be %config
Summary: /etc/X11/wmconfig/ical should be %config
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ical   
(Show other bugs)
Version: 5.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 85226
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-11 00:32 UTC by Aleksey Nogin
Modified: 2008-08-22 18:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-15 18:18:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-11 00:32:42 UTC
In ical-2.2-4 /etc/X11/wmconfig/ical is not a %config file.
It should be.

Comment 1 Preston Brown 1998-11-16 14:43:59 UTC
This has been fixed for the next release of Red Hat Linux, but it is
not significant enough to merit a RPM update for 5.x.

Comment 2 Aleksey Nogin 1999-05-06 00:04:59 UTC
This problem still exists in ical-2.2-9 in RedHat 6.0

Comment 3 Jeff Johnson 1999-05-15 18:18:59 UTC
Fixed in dist-6.1 ical-2.2-10. Apologies for the oversight.


Note You need to log in before you can comment on or make changes to this bug.